wibble::MorphAllocator Struct Reference

custom allocator for morph classes More...

`#include <amorph.h>`

Inheritance diagram for wibble::MorphAllocator:
[legend]

## Public Member Functions

void * | operator new (size_t bytes, void *where, unsigned available)
void * | operator new (size_t bytes)

## Detailed Description

custom allocator for morph classes

## Member Function Documentation

## operator new() [1/2]

void* wibble::MorphAllocator::operator new | ( | size_t | bytes | ) |

inline

## operator new() [2/2]

void* wibble::MorphAllocator::operator new | ( | size_t | bytes,
|  | void * | where,
|  | unsigned | available
| ) |  |

inline

The documentation for this struct was generated from the following file:

- amorph.h